Subject: I-D Action:draft-ietf-pce-global-concurrent-optimization-10.txt

From: [email-masked]
Date: Sun, 29 Mar 2009 16:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Path Computation Element Working Group of the IETF.

	Title           : Path Computation Element Communication Protocol (PCEP) Requirements and Protocol Extensions In Support of Global Concurrent Optimization
	Author(s)       : Y. Lee, et al.
	Filename        : draft-ietf-pce-global-concurrent-optimization-10.txt
	Pages           : 27
	Date            : 2009-03-29

The Path Computation Element Communication Protocol (PCEP) allows
Path Computation Clients (PCCs) to request path computations from
Path Computation Elements (PCEs), and lets the PCEs return responses.
When computing or re-optimizing the routes of a set of TE LSPs
through a network it may be advantageous to perform bulk path
computations in order to avoid blocking problems and to achieve more
optimal network-wide solutions.  Such bulk optimization is termed
Global Concurrent Optimization (GCO).  A GCO is able to
simultaneously consider the entire topology of the network and the
complete set of existing TE LSPs, and their respective constraints,
and look to optimize or re-optimize the entire network to satisfy all
constraints for all TE LSPs.  A GCO may also be applied to some
subset of the TE LSPs in a network.  The GCO application is primarily
a Network Management System (NMS) solution.

This document provides application-specific requirements and the PCEP
extensions in support of GCO applications.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pce-global-concurrent-optimization-10.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.